[Rainmeter]
Author=GADJ



[Variables]
BarColor=49,153,198,200
BarBack=255, 255, 255, 30

FontName=space age
FontColor=49,153,230,250
FontHeight=18
AntiAlias=1
;=====================================================
;[Measures]
;=====================================================

[MeasureCore0]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=6

[TempCore0]
Measure=Calc
Formula=MeasureCore0/100

[MeasureCore1]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=7

[TempCore1]
Measure=Calc
Formula=MeasureCore1/100

[MeasureGPU]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=0

[TempGPU]
Measure=Calc
Formula=MeasureGPU/100
;=====================================================
;[Core 1]
;=====================================================
[MeterPercent]
Meter=STRING
MeasureName=TempCore0
X=460
Y=70
StringAlign=RIGHT
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1°C"
Percentual=1
AutoScale=1

[MeterCPULabel]
Meter=STRING
Text="Core 1"
X=15
Y=70
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar]
MeasureName=TempCore0
Meter=BAR
X=135
Y=78
W=230
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine]
Meter=IMAGE
X=135
Y=78
W=230
H=8
SolidColor=#BarBack#


;=====================================================
;[Core 2]
;=====================================================

[MeterPercent2]
Meter=STRING
MeasureName=TempCore1
X=460
Y=110
StringAlign=RIGHT
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1°C"
Percentual=1
AutoScale=1

[MeterCPULabel2]
Meter=STRING
Text="Core 2"
X=5
Y=110
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar2]
MeasureName=TempCore1
Meter=BAR
X=135
Y=120
W=230
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine2]
Meter=IMAGE
X=135
Y=120
W=230
H=8
SolidColor=#BarBack#




;=====================================================
;[GPU T]
;=====================================================

[MeterPercent3]
Meter=STRING
MeasureName=TempGPU
X=460
Y=150
StringAlign=RIGHT
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1°C"
Percentual=1
AutoScale=1

[MeterCPULabel3]
Meter=STRING
Text="GPU T"
X=15
Y=150
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar3]
MeasureName=TempGPU
Meter=BAR
X=135
Y=160
W=230
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine3]
Meter=IMAGE
X=135
Y=160
W=230
H=8
SolidColor=#BarBack#

;=====================================================
;[iCONS]
;=====================================================

[Metericon]
Meter=IMAGE
X=0
Y=0
W=500
H=80
ImageName=bg.png
AntiAlias=1

[Metericon2]
Meter=IMAGE
X=0
Y=150
W=500
H=80
ImageName=bg2.png
AntiAlias=1




